ALTER TABLE ta_extend_content ADD order_no int(11) COMMENT '排序';
ALTER TABLE ta_person add building_id varchar(64) comment '项目id';
ALTER TABLE ta_person add auth_phone_time DATETIME comment '授权手机号时间';
ALTER TABLE ta_person add auth_nickname_time DATETIME comment '授权昵称时间';
ALTER TABLE ta_raise_record add refund_fail_reason varchar(1024) comment '退费失败原因';

UPDATE ta_person t,
ta_person_from_record t2 
SET t.building_id = t2.building_id 
WHERE
	t.person_id = t2.person_id 
	AND t2.building_id IS NOT NULL 
	AND t.org_id = t2.org_id 
	AND t.building_id IS NULL