CREATE TABLE ta_building_panorama(
    `panorama_id` INT NOT NULL AUTO_INCREMENT  COMMENT '全景图ID 全景图ID' ,
    `org_id` INT    COMMENT '公司id' ,
    `building_id` VARCHAR(64)    COMMENT '楼盘id' ,
    `apartment_id` VARCHAR(1024)    COMMENT '户型ID' ,
    `panorama_type` VARCHAR(32)    COMMENT '全景图类型 全景图类型building指楼盘全景图，apartment指户型全景图' ,
    `content` VARCHAR(3072)    COMMENT '全景内容' ,
    `cover_img` VARCHAR(3072)    COMMENT '全景封面' ,
    `panorama_link` VARCHAR(3072)    COMMENT '全景图链接地址' ,
    `create_date` DATETIME    COMMENT '创建时间' ,
    `status` INT    COMMENT '状态' ,
    PRIMARY KEY (panorama_id)
) COMMENT = '楼盘和户型的全景图表 ';;